body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
body,button,input,select,textarea {
    font:12px/1.5 '\5FAE\8F6F\96C5\9ED1',tahoma,arial,"Hiragino Sans GB",\5b8b\4f53;
}
body {
    background: #f3f7f8;
    color:#666;
}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:none;}
.paddTop10{ padding-top:10px;}
.paddTop15{ padding-top:15px;}
.paddTop20{ padding-top:20px;}
.marginTop10{ margin-top:10px;}
.marginTop15{ margin-top:15px;}
.marginTop20{ margin-top:20px;}
.font14{ font-size:14px;}
.artical_summer{ margin:5px 0px; text-indent:2em;}
.news-date{ color:#999; float:right;}
/*just for index 修正背景*/
.main_wrapper {
    text-align: left;
    position: relative;
    min-height: 100%;
    background:url(../../images/white_bg.png) repeat-y center 30px;
}

/*主导航*/
.main-nav{
    background:#577f49;
    height:36px;
    line-height:36px;
    color:#fff;
    text-align:center;
    font-size:14px;
    border-top:solid 1px #fff;
}
.main-nav a{ color:#fff; text-decoration:none;}
.main-nav a:hover{ color:#ff6; text-decoration:underline;}


.promo-area, .side-area{ padding-top:20px;}
.side-area p{ line-height:150%;  color:#666;}

/*焦点图片*/
.promo{position:relative; }


.promo-title{ position:absolute;left:20px; top:30px;  width:260px; height:34px;color:#FF6;}
.promo-title h3{  position:absolute; left:0px; top:0px; z-index:99; padding:0px 10px; font-size:18px; height:34px; line-height:34px; margin:0; }
.promo-title-mask{ position:absolute; left:0px; top:0px; width:270px; height:34px;  filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;z-index:30; background-color:#577F49; }

.promo-body{ position:absolute;left:20px; top:80px;  width:400px; height:60px; color:#fff;}
.promo-body p{  position:absolute; left:0px; top:0px; z-index:99; padding:5px 10px; line-height:24px; font-size:14px;}
.promo-body-mask{ position:absolute; left:0px; top:0px; width:400px; height:60px; filter:alpha(Opacity=30);-moz-opacity:0.3;opacity: 0.3;z-index:30; background-color:#000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);}

/*breadcrumb-ui*/
.ui-breadcrumbs{ border:none; border-bottom:solid 1px #ccc;}
.ui-breadcrumb {
    font-size:0px;
    padding: 0;
}

.ui-breadcrumb li{
    color: #666;
    font-size:12px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align:top;
    }
    
.ui-breadcrumb li { padding:12px 4px;}
.ui-breadcrumb li.icon-home	{ padding-left:0px;}
.ui-breadcrumb li.active {
    color: #555555;
}
.ui-breadcrumb  a {
    color: #666;
}

.ui-button * {
    margin: 0;
    padding: 0
}
.ui-button {
    display: inline-block;
    *display:inline;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    font-size: 14px;
    font-family: inherit;
    font-weight: 700;
    border-radius: 2px;
    padding: 0 20px;
    *zoom:1;
    *overflow:visible;
    background-image: none
}
.ui-button .ui-button-text {
    background: 0 0;
    padding: 0;
    height: auto;
    line-height: auto
}
.ui-button:hover {
    text-decoration: none;
    background-image: none
}
input.ui-button-text, button.ui-button-text {
*vertical-align:top
}
.ui-button:active {
    position: relative;
    top: 1px;
    box-shadow: 1px 1px 3px #999 inset
}

/*index button*/
.ui-button-index {
    color: #fff;
    padding: 0 3px;
    width:110px;
    text-align:center;
    border: 1px solid #75a56d;
    background-color: #f5faf2;
    font-weight:normal;
    font-size:12px;
    color:#3E804D;
}
.ui-button-index:hover {
    background-color: #fff;
}
a.ui-button-index, a.ui-button-index:hover, a.ui-button-index:active{
    color: #3E804D;
}
.ui-button-index {
    line-height: 32px;
    height: 32px;
    display:block;
    overflow:hidden;
}

/*举报 button*/
.ui-button-report {
    padding: 0 3px;
    width:110px;
    text-align:center;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
    font-weight:normal;
    font-size:12px;
    font-weight:700;
    color:#666;
}
.ui-button-report:hover {
    background-color: #fff;
}
a.ui-button-report, a.ui-button-report:hover, a.ui-button-report:active{
    color: #666;
}
.ui-button-report {
    line-height: 32px;
    height: 32px
}

/*celadon*/
.ui-button-lceladon, .ui-button-mceladon, .ui-button-sceladon {
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border: 1px solid #75a56d;
    background-color: #89b282
}
.ui-button-lceladon:hover, .ui-button-mceladon:hover, .ui-button-sceladon:hover {
    background-color: #9ac793
}
a.ui-button-lceladon, a.ui-button-mceladon, a.ui-button-sceladon, a.ui-button-lceladon:hover, a.ui-button-mceladon:hover, a.ui-button-sceladon:hover, a.ui-button-lceladon:active, a.ui-button-mceladon:active, a.ui-button-sceladon:active {
    color: #fff
}
.ui-button-lceladon {
    line-height: 32px;
    height: 32px
}
.ui-button-mceladon {
    line-height: 28px;
    height: 28px
}
.ui-button-sceladon {
    padding: 0 12px;
    line-height: 24px;
    height: 24px;
    font-size: 12px
}
a.ui-button-lceladon {
    line-height: 30px;
    height: 30px
}
a.ui-button-mceladon {
    line-height: 26px;
    height: 26px
}
a.ui-button-sceladon {
    line-height: 22px;
    height: 22px
}

/*white*/
.ui-button-lwhite, .ui-button-mwhite, .ui-button-swhite {
    border: 1px solid #afafaf;
    background-color: #f3f3f3;
    color: #777
}
.ui-button-lwhite:hover, .ui-button-mwhite:hover, .ui-button-swhite:hover {
    border: 1px solid #8e8e8e;
    background-color: #fcfbfb;
    color: #676d70
}
a.ui-button-lwhite, a.ui-button-mwhite, a.ui-button-swhite, a.ui-button-lwhite:active, a.ui-button-mwhite:active, a.ui-button-swhite:active {
    color: #777
}
a.ui-button-lwhite:hover, a.ui-button-mwhite:hover, a.ui-button-swhite:hover {
    color: #676d70
}
.ui-button-lwhite {
    line-height: 32px;
    height: 32px
}
.ui-button-mwhite {
    line-height: 28px;
    height: 28px
}
.ui-button-swhite {
    line-height: 24px;
    height: 24px;
    padding: 0 12px;
    font-size: 12px
}
a.ui-button-lwhite {
    line-height: 30px;
    height: 30px
}
a.ui-button-mwhite {
    line-height: 26px;
    height: 26px
}
a.ui-button-swhite {
    line-height: 22px;
    height: 22px
}
/*disable*/
.ui-button-ldisable, .ui-button-mdisable, .ui-button-sdisable {
    color: #999;
    border: 0;
    background: #cacccd;
    cursor: default
}
a.ui-button-ldisable, a.ui-button-mdisable, a.ui-button-sdisable, a.ui-button-ldisable:active, a.ui-button-mdisable:active, a.ui-button-sdisable:active, a.ui-button-ldisable:hover, a.ui-button-mdisable:hover, a.ui-button-sdisable:hover {
    color: #999
}
.ui-button-ldisable {
    line-height: 32px;
    height: 32px
}
.ui-button-mdisable {
    line-height: 28px;
    height: 28px
}
.ui-button-sdisable {
    line-height: 24px;
    height: 24px;
    padding: 0 12px;
    font-size: 12px
}
.ui-button-ldisable, .ui-button-mdisable, .ui-button-sdisable {
    cursor: default!important
}
.ui-button-ldisable:active, .ui-button-mdisable:active, .ui-button-sdisable:active {
    position: static;
    top: 0;
    box-shadow: none
}

/*ui-index-box*/
.ui-index-box {
    zoom: 1;
    font-size: 12px;
    padding: 0;
    border-bottom: 0;
}
.ui-index-box:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden
}


.ui-box-head {
    border-bottom: 1px solid #ccc;
    position: relative;
    height: 24px;
    line-height: 24px;
    padding:10px 0;
    background:#fff;
    zoom: 1
}
.ui-box-head .ui-box-head-title {
    color: #497D3B;
    font-size: 14px;
    font-weight: 700;
    float: left;
    height:12px;
    line-height:12px;
    margin: 0;
    padding: 4px 10px;
    border-left:solid 2px #497D3B;
}
.ui-box-head .ui-box-head-more {
    float: right;
    
}
.ui-box-head .ui-box-head-text {
    margin-left: 10px;
    color: gray;
    float: left
}
.ui-box-container {
    background: #fff;
}
.ui-box-content {
    padding: 10px
}

.ui-index-box .ui-box-head-more{ color: #999; font-weight: 400; text-decoration:none; }
.ui-index-box .ui-box-head-more:hover{ text-decoration:underline;}
.ui-index-box .ui-box-content{ padding:10px 0;}
/*ui-list*/

.ui-list {
    list-style:disc inside none;
    margin: 0;
    padding: 10px;
}
.ui-index-box .ui-list{ padding:0;}

.ui-list-item {
    font-size: 9px;
    font-size:14px;
    line-height: 200%;
    color:#666;
}
.ui-list-item a {
    color: #666; 
    text-decoration: none;
}
.ui-list-item a, .ui-list-item span.ui-list-item-text {
    vertical-align: middle;
}
.ui-list-item a:hover {
    text-decoration: underline;
}

.ui-list-nosquare {
    list-style: none outside none;
}

/*左图右文*/
.ui-img-txt{
    padding: 15px 0px 15px 120px;
    border-bottom:dotted 1px #ccc;
    }
.no-img{ padding-left:0px;}
.ui-img-txt:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ui-img-label {
    float: left;
    font-size: 14px;
    *display:inline;
    margin-left: -120px;
    width: 110px;
    overflow:hidden;
}

.ui-img-label img{  border: solid 1px #e5e5e5; height:68px; width:105px; padding:1px; }
.ui-txt-label { line-height:200%; font-size:12px; color:#666;}
.ui-txt-label a{ color:#497d3b; text-decoration:none;}
.ui-txt-label a:hover{ text-decoration:underline;}

/*省市列表-横向*/
.province-table{ width:100%; margin:0; padding:0;}
.province-table td{ border:none; text-align:left; width:59px; overflow:hidden; line-height:200%;}
.province-table a{ color:#666;}

/*图片列表-横向*/
.img-list-table{ width:100%; margin:0; padding:0;}
.img-list-table td{ border:none;  overflow:hidden;}
.img-list-table td img{ padding:1px; border:solid 1px #497D3B; width:158px; height:100px;}

/*咨询列表-*/
.refer-content{ padding:10px 0; }
.refer-content .ui-list-item{ line-height:24px;}
.refer-content a.pre-a{ color:#cc3300; margin-right:5px;}

/*二级列表*/
.sub-head{ height:34px; line-height:34px; padding:0; }
.sub-head .ui-box-head-title{ font-size:16px; border-bottom:solid 2px #497D3B; border-left:none; padding:2px 10px;  height:30px; line-height:30px; }
.artical-s{ padding-left:10px;}
.ui-img-txt h3{ font-size:14px;}



/**ui-table**/
.ui-table {
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%;
    font-size: 12px;
    text-align: left
}
.ui-table tr:nth-child(even), .ui-table-split, .ui-table-hover {
    background-color: #FBFBFB
}
.ui-table tr {
    color: gray
}
.ui-table thead tr {
    color: #666
}
.ui-table thead {
    color: #666;
    background-color: #F6F6F6;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#F2F2F2');
    background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#F2F2F2));
    background: -moz-linear-gradient(top, #F8F8F8, #F2F2F2);
    background: -o-linear-gradient(top, #F8F8F8, #F2F2F2);
    background: linear-gradient(top, #F8F8F8, #F2F2F2)
}
.ui-table th {
    padding: 7px 9px;
    border-bottom: 1px solid #d9d9d9;
    text-align: left
}
.ui-table td {
    padding: 8px 9px 7px;
    border-bottom: 1px solid #d9d9d9
}
.ui-table th {
    padding: 7px 9px
}
.ui-table tfoot td {
    border-bottom: 0
}
.ui-table-allborder td{
    border: 1px solid #d9d9d9;
    }

.ui-table-noborder, .ui-table-noborder td, .ui-table-noborder tr, .ui-table-noborder th {
    border: 0;
    outline: 0
}
.ui-table-noborder .ui-table-split, .ui-table-noborder .ui-table-hover {
    background-color: #f7f7f7
}

/**在线咨询**/

.chooseDiv{}
.chooeForm{ padding:10px; background:#E9F3E8; border-bottom:solid 2px #497D3B; margin-top:10px;}
.refer-result{ margin-bottom:10px;}
.refer-result thead td{ font-size:12px;}
.refer-result thead td a{ color:#333;}
.faq-question{ line-height:200%; }
.faq-answer{ line-height:200%; margin-top:10px;}
.faq-icon-question{ font-size:16px; color:#cc3300; font-weight:700;}
.faq-icon-answer{ font-size:16px; color:#497D3B;  font-weight:700;}

/**分页样式**/
.pagination {
    border-radius: 4px;
    margin: 10px 0;
    padding-left: 0;
    list-style:none;
}
.pagination a{ color:#666;}
.pagination li {
    display: inline-block;
    *display: inline;
    *zoom:1;
}
.pagination  li  a, .pagination  li span {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.pagination  li:first-child  a, .pagination  li:first-child span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.pagination li:last-child  a, .pagination  li:last-child  span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination  li  a:hover, .pagination li  span:hover, .pagination  li a:focus, .pagination  li  span:focus {
    background-color: #EEEEEE;
}
.pagination .active  a, .pagination  .active span, .pagination .active  a:hover, .pagination  .active  span:hover, .pagination  .active  a:focus, .pagination .active span:focus {
    background-color: #F5FAF2;
    border-color: #75A56D;
    color: #75A56D;
    cursor: default;
    z-index: 2;
}
.pagination  .disabled  span, .pagination  .disabled  a, .pagination  .disabled  a:hover, .pagination  .disabled  a:focus {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    color: #666;
    cursor: not-allowed;
}
.pagination-lg  li a, .pagination-lg  li  span {
    font-size: 18px;
    padding: 10px 16px;
}
.pagination-lg  li:first-child  a, .pagination-lg  li:first-child  span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-lg  li:last-child  a, .pagination-lg  li:last-child  span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-sm  li  a, .pagination-sm  li  span {
    font-size: 12px;
    padding: 5px 10px;
}
.pagination-sm  li:first-child  a, .pagination-sm  li:first-child  span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-sm  li:last-child  a, .pagination-sm  li:last-child  span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

/**新闻内容**/
.news-wrapper{
    font-size:14px;
    line-height:180%;
    padding:10px;
    overflow: auto;
}
.news-wrapper h2{ color:#497D3B; line-height:40px; font-size:24px; font-weight:normal; text-align:left;}	
.news-wrapper .l_news_time {
    border-bottom: 1px dotted #CCCCCC;
    color: #999999;
    font-size: 12px;
    height: 30px;
    margin: 10px 0 15px;
    position: relative;
    text-align:left;
}

.news-wrapper p {
    margin-bottom: 15px;
    text-indent: 2em;
}
    
/**自定义page**/

.cm_right{ text-align:right;}
/*page.css**/
ul.ulPage {
    margin:0;
    padding:0;
    list-style:none;
    color: #535353;
    height: 40px;
    line-height: 40px;
    float: right;
    margin-left: 10px;
    margin-right:-10px;
    *margin-right:30px;
    _margin-right:-10px;
}
ul.ulPage li {
    cursor: pointer;
    margin:0;
    padding:0;
    float: left;
    text-align: center;
    height: 24px;
    line-height: 24px;
    padding: 5px 10px;
}
ul.ulPage li.lip {
    padding: 0;
    margin: 5px;
    border: 1px solid #DDD;
    background-color: #F7FCF9;
}
ul.ulPage li.selected {
    border-color: #B6C2BF;
    background-color: #D9E8E5;
}
ul.ulPage li.selected:hover {
    background-color: #B7D1CC;
}
ul.ulPage li.unable, ul.ulPage li.unable a {
    cursor: default;
}
ul.ulPage li.lip span{
    color: #535353;
    display: inline-block;
    height: 25px;
    line-height: 23px;
    padding: 0 8px;
    }
ul.ulPage li.lip a {
    color: #535353;
    display: inline-block;
    height: 25px;
    line-height: 23px;
    padding: 0 8px;
}
ul.ulPage li a:hover {
    color: #2164a1;
}
ul.ulPage li.selected a, ul.ulPage li.selected a:hover, ul.ulPage li.unable a, ul.ulPage li.unable a:hover {
    text-decoration: none;
}
ul.ulPage li input.page_input {
    width: 25px;
    text-align: center;
}
.spzb-container{
    width: 950px;
    margin: 5px auto;
}
.spzb-title{
    position: relative;
    text-align: center;
    color: #497D3B;
    height: 30px;
    margin-bottom: 10px;
}
.spzb-title:after{
    content: "";
    position: absolute;
    left: 0;
    top: 14px;
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
}
.spzb-txt{
    position: absolute;
    padding: 0 10px;
    left: 433px;
    top: 2px;
    z-index: 99;
    font-size: 16px;
    background: #fff;
    font-weight: 700;
}
.more-sp{
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 12px;
    color: #999;
    z-index: 99;
    background: #fff;
    padding-left: 8px;
}
.spzb-list{
    list-style: none;
}
.spzb-list li{
    float: left;
    width: 182px;
    margin-right: 10px;
}
.spzb-list li:last-child{
    margin-right: 0;
}
.spzb-list .spzb-item-t:hover{
    text-decoration: none;
}
.spzb-list .spzb-item-t img{
    width: 100%;
}
.spzb-list .spzb-item-b{
    display: block;
    width: 182px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
    font-size: 14px;
    margin-top: 6px;
}
